Bug 728609 - [abrt] wget-1.12-3.fc15: __GI_raise: Process /usr/bin/wget was killed by signal 6 (SIGABRT)
Summary: [abrt] wget-1.12-3.fc15: __GI_raise: Process /usr/bin/wget was killed by sign...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: wget
Version: 15
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Karsten Hopp
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:8897dae5438862e1df1aed251b8...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-05 18:59 UTC by Yuri Myasoedov
Modified: 2012-08-07 16:44 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-07 16:43:58 UTC


Attachments (Terms of Use)
File: backtrace (7.96 KB, text/plain)
2012-04-10 15:06 UTC, David Juran
no flags Details

Description Yuri Myasoedov 2011-08-05 18:59:27 UTC
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        wget ftp://mirror.yandex.ru/mirrors/EduMandriva/iso/2011/beta/Edumandriva.2011.lxde.lxde.edumandriva.i586-88.2011.08.04-23.42.iso
comment:        wget core dumped when trying to download file (ftp://mirror.yandex.ru/mirrors/EduMandriva/iso/2011/beta/Edumandriva.2011.lxde.lxde.edumandriva.i586-88.2011.08.04-23.42.iso) from FTP server
component:      wget
crash_function: __GI_raise
executable:     /usr/bin/wget
kernel:         2.6.38.8-35.fc15.i686
os_release:     Fedora release 15 (Lovelock)
package:        wget-1.12-3.fc15
reason:         Process /usr/bin/wget was killed by signal 6 (SIGABRT)
time:           Fri Aug  5 22:50:43 2011
uid:            500
username:       yuri
var_log_messages: Aug  5 22:50:44 magellan abrt[4431]: saved core dump of pid 2741 (/usr/bin/wget) to /var/spool/abrt/ccpp-2011-08-05-22:50:43-2741.new/coredump (692224 bytes)

backtrace:
:[New LWP 2741]
:[Thread debugging using libthread_db enabled]
:Core was generated by `wget ftp://mirror.yandex.ru/mirrors/EduMandriva/iso/2011/beta/Edumandriva.2011.'.
:Program terminated with signal 6, Aborted.
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/int80.S:16
:16	arch/x86/vdso/vdso32/int80.S: No such file or directory.
:	in arch/x86/vdso/vdso32/int80.S
:
:Thread 1 (Thread 0xb7709950 (LWP 2741)):
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/int80.S:16
:No locals.
:#1  0x42e6826f in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:        resultvar = <optimized out>
:        resultvar = <optimized out>
:        pid = 1123815412
:        selftid = 2741
:#2  0x42e69ba5 in __GI_abort () at abort.c:93
:        save_stage = 2
:        act = {__sigaction_handler = {sa_handler = 0, sa_sigaction = 0}, sa_mask = {__val = {0 <repeats 11 times>, 899, 999992, 1, 67, 2, 74, 0, 143356440, 3, 134531128, 3, 0, 1082925056, 2, 134797751, 134798578, 143333872, 1122678823, 0, 1123041603, 1122318629}}, sa_flags = 134532424, sa_restorer = 0x3}
:        sigs = {__val = {32, 0 <repeats 31 times>}}
:#3  0x08050ee9 in getftp (u=0x88b1878, passed_expected_bytes=<optimized out>, qtyread=0xbfc809b0, restval=62932368, con=0xbfc80b68) at ftp.c:1064
:        csock = 3
:        dtsock = <optimized out>
:        local_sock = -1
:        res = <optimized out>
:        err = <optimized out>
:        fp = <optimized out>
:        user = 0x8079450 "anonymous"
:        passwd = 0x807945a "-wget@"
:        respline = <optimized out>
:        tms = <optimized out>
:        tmrate = <optimized out>
:        cmd = 20
:        pasv_mode_open = <optimized out>
:        expected_bytes = 0
:        rest_failed = <optimized out>
:        flags = <optimized out>
:        rd_size = <optimized out>
:        type_char = <optimized out>
:        __PRETTY_FUNCTION__ = "getftp"
:#4  0x08052e02 in ftp_loop_internal (u=0x88b1878, f=0x0, con=0xbfc80b68) at ftp.c:1460
:        count = 2
:        orig_lp = 0
:        restval = 62932368
:        len = <optimized out>
:        qtyread = 62932368
:        tms = <optimized out>
:        locf = 0x88b1b48 "Edumandriva.2011.lxde.lxde.edumandriva.i586-88.2011.08.04-23.42.iso"
:        tmrate = 0x0
:        err = <optimized out>
:        st = {st_dev = 4826762622930218948, __pad1 = 22000, __st_ino = 3, st_mode = 0, st_nlink = 4096, st_uid = 3217558460, st_gid = 3075510328, st_rdev = 54757170638, __pad2 = 12, st_size = -4627415843447190256, st_blksize = 0, st_blocks = 1101040636290240, st_atim = {tv_sec = 0, tv_nsec = 0}, st_mtim = {tv_sec = 413232, tv_nsec = 1243770}, st_ctim = {tv_sec = 3, tv_nsec = 0}, st_ino = 231929890992}
:#5  0x0805469d in ftp_loop (u=0x88b1878, dt=0xbfc80d14, proxy=0x0, recursive=false, glob=true) at ftp.c:2198
:        ispattern = <optimized out>
:        con = {st = 3, cmd = 20, csock = 3, dltime = 0, rs = ST_UNIX, id = 0x88b2e00 "/", target = 0x88b1b48 "Edumandriva.2011.lxde.lxde.edumandriva.i586-88.2011.08.04-23.42.iso", proxy = 0x0}
:        res = <optimized out>
:#6  0x0806c753 in retrieve_url (orig_parsed=0x88b1878, origurl=0x88b18f8 "ftp://mirror.yandex.ru/mirrors/EduMandriva/iso/2011/beta/Edumandriva.2011.lxde.lxde.edumandriva.i586-88.2011.08.04-23.42.iso", file=0xbfc80d0c, newloc=0xbfc80d10, refurl=0x0, dt=0xbfc80d14, recursive=false, iri=0x80a8d00, register_status=true) at retr.c:703
:        oldrec = false
:        glob = <optimized out>
:        result = NOCONERROR
:        url = 0x88b1ac0 "ftp://mirror.yandex.ru/mirrors/EduMandriva/iso/2011/beta/Edumandriva.2011.lxde.lxde.edumandriva.i586-88.2011.08.04-23.42.iso"
:        location_changed = <optimized out>
:        iri_fallbacked = false
:        dummy = 143333748
:        mynewloc = 0x0
:        proxy = <optimized out>
:        u = 0x88b1878
:        proxy_url = 0x0
:        up_error_code = <optimized out>
:        local_file = 0x0
:        redirection_count = 0
:        post_data_suspended = false
:        saved_post_data = 0x0
:        saved_post_file_name = 0x0
:        __PRETTY_FUNCTION__ = "retrieve_url"
:#7  0x0804b968 in main (argc=Cannot access memory at address 0xab5
:) at main.c:1294
:        dt = 0
:        url_err = 134856968
:        filename = 0x0
:        redirected_URL = 0x0
:        iri = 0x80a8d00
:        url_parsed = 0x88b1878
:        url = 0xbfc80c50
:        t = 0xbfc80c50
:        i = <optimized out>
:        ret = <optimized out>
:        longindex = -1
:        nurl = <optimized out>
:        status = <optimized out>
:        append_to_log = false
:From        To          Syms Read   Shared Object Library
:0x44684eb0  0x446bc78c  Yes         /usr/lib/libssl.so.10
:0x443cae40  0x444b0f7c  Yes         /lib/libcrypto.so.10
:0x42fc7a60  0x42fc8a8c  Yes         /lib/libdl.so.2
:0x43041670  0x4304eaac  Yes         /lib/libz.so.1
:0x43036880  0x4303a39c  Yes         /lib/librt.so.1
:0x42e50d10  0x42f6eb84  Yes         /lib/libc.so.6
:0x4463c540  0x4466bbcc  Yes         /lib/libgssapi_krb5.so.2
:0x44559220  0x445d7a6c  Yes         /lib/libkrb5.so.3
:0x44388e30  0x44389b7c  Yes         /lib/libcom_err.so.2
:0x4451fbc0  0x4453a63c  Yes         /lib/libk5crypto.so.3
:0x433605f0  0x4337064c  Yes         /lib/libresolv.so.2
:0x42e19850  0x42e30aff  Yes         /lib/ld-linux.so.2
:0x42fd25f0  0x42fddd3c  Yes         /lib/libpthread.so.0
:0x44625d70  0x4462b1ac  Yes         /lib/libkrb5support.so.0
:0x4438e860  0x4438efdc  Yes         /lib/libkeyutils.so.1
:0x43341490  0x43352d9c  Yes         /lib/libselinux.so.1
:0x00524a40  0x0052bf3c  Yes         /lib/libnss_files.so.2
:0x00394810  0x0039572c  Yes         /lib/libnss_mdns4_minimal.so.2
:0x00879c00  0x0087dd8c  Yes         /lib/libnss_dns.so.2
:$1 = 0x0
:No symbol "__glib_assert_msg" in current context.
:eax            0x0	0
:ecx            0xab5	2741
:edx            0x6	6
:ebx            0xab5	2741
:esp            0xbfc806dc	0xbfc806dc
:ebp            0xbfc80908	0xbfc80908
:esi            0x0	0
:edi            0x42fc0ff4	1123815412
:eip            0xc9d416	0xc9d416 <__kernel_vsyscall+2>
:eflags         0x202	[ IF ]
:cs             0x73	115
:ss             0x7b	123
:ds             0x7b	123
:es             0x7b	123
:fs             0x0	0
:gs             0x33	51
:Dump of assembler code for function __kernel_vsyscall:
:   0x00c9d414 <+0>:	int    $0x80
:=> 0x00c9d416 <+2>:	ret    
:End of assembler dump.

build_ids:
:469a6d4a8287d37f2af53649eebc4244aabb547d
:3252d95531b3d1aaef214d933ddc5755f6c564ae
:b8fc2aeaf3bce479350d4de85ec95d74134e7d5b
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:62239704ac11260cb78c670460f0d92418fac09d
:826bb4d8376c62b913b61301b276adab50e11c5a
:d0e9aa5749ad8057dea3cc2927878130d91a81ee
:141737c17bc05aff7040fc61056fc9d68f693564
:c46d3faa40190dfaf7bc73895f6ab6497be94cae
:629f465fde1e20295fd944a409793d3311f93b66
:1e774a4966c5e13ed89f9458fbdac798b3cfc0d5
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:4a540e52a34ab8f065a7a507cdb096dc67acd5e7
:8a9eb70c11cf848614f80236c95982b9d183d5c6
:45190d029703ca464ad5c5eb6b7f99426a51a2e3
:d8902318e03685352246e563d070f6ca1c13bb14
:94d801f9f4c347680fa653660cb4a3be3ef71a32
:c05e4625ed11149b827e48ad111b0412d7f8064f
:47446a76cfc27f95befeb786e73facea72ae230a
:c70a93beea79ea4e97343221f891d92efa91295f
:2cbe2e3753d9f63188264be3a83154bdcc676442

dso_list:
:/usr/lib/gconv/gconv-modules.cache glibc-2.14-4.i686 (Fedora Project) 1310204200
:/lib/libnss_files-2.14.so glibc-2.14-4.i686 (Fedora Project) 1310204200
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1305315771
:/lib/libkrb5.so.3.3 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1310204225
:/lib/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.i686 (Fedora Project) 1305315774
:/lib/libresolv-2.14.so glibc-2.14-4.i686 (Fedora Project) 1310204200
:/usr/bin/wget wget-1.12-3.fc15.i686 (Fedora Project) 1307115868
:/lib/libpthread-2.14.so glibc-2.14-4.i686 (Fedora Project) 1310204200
:/lib/ld-2.14.so glibc-2.14-4.i686 (Fedora Project) 1310204200
:/lib/libnss_dns-2.14.so glibc-2.14-4.i686 (Fedora Project) 1310204200
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1305315770
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1305315771
:/lib/libc-2.14.so glibc-2.14-4.i686 (Fedora Project) 1310204200
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1310204225
:/lib/libk5crypto.so.3.1 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1310204225
:/usr/lib/libssl.so.1.0.0d openssl-1.0.0d-1.fc15.i686 (Fedora Project) 1305315798
:/lib/libcrypto.so.1.0.0d openssl-1.0.0d-1.fc15.i686 (Fedora Project) 1305315798
:/lib/librt-2.14.so glibc-2.14-4.i686 (Fedora Project) 1310204200
:/usr/lib/locale/locale-archive glibc-common-2.14-4.i686 (Fedora Project) 1310204190
:/lib/libkrb5support.so.0.1 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1310204225
:/lib/libnss_mdns4_minimal.so.2 nss-mdns-0.10-9.fc15.i686 (Fedora Project) 1305315954
:/lib/libdl-2.14.so glibc-2.14-4.i686 (Fedora Project) 1310204200
:/usr/share/locale/ru/LC_MESSAGES/libc.mo glibc-common-2.14-4.i686 (Fedora Project) 1310204190
:/usr/share/locale/ru/LC_MESSAGES/wget.mo wget-1.12-3.fc15.i686 (Fedora Project) 1307115868

environ:
:ORBIT_SOCKETDIR=/tmp/orbit-yuri
:XDG_SESSION_ID=1
:HOSTNAME=magellan
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-iCYXbU/gpg:0:1
:TERM=xterm
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=9c446c9915448d74d0f6eb2b0000000c-1312569043.878265-1055260049
:GJS_DEBUG_OUTPUT=stderr
:WINDOWID=44040197
:GNOME_KEYRING_CONTROL=/tmp/keyring-iCYXbU
:QTDIR=/usr/lib/qt-3.3
:QTINC=/usr/lib/qt-3.3/include
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:IMSETTINGS_MODULE=IBus
:USER=yuri
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:
:SSH_AUTH_SOCK=/tmp/keyring-iCYXbU/ssh
:USERNAME=yuri
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1981,unix/unix:/tmp/.ICE-unix/1981
:PATH=/usr/lib/qt-3.3/bin:/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/yuri/bin
:MAIL=/var/spool/mail/yuri
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=ibus
:PWD=/home/yuri/edumandriva/iso
:XMODIFIERS=@im=ibus
:GNOME_KEYRING_PID=1973
:LANG=ru_RU.utf8
:KDE_IS_PRELINKED=1
:GDM_LANG=ru_RU.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/yuri
:SHLVL=2
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=yuri
:QTLIB=/usr/lib/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-QyT4uqbouJ,guid=f6e71359b00dcbd4487d5ca1000000be
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/yuri
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:COLORTERM=gnome-terminal
:XAUTHORITY=/var/run/gdm/auth-for-yuri-jy31Cd/database
:_=/usr/bin/wget
:OLDPWD=/home/yuri

maps:
:00394000-00396000 r-xp 00000000 fd:01 25220      /lib/libnss_mdns4_minimal.so.2
:00396000-00397000 rw-p 00001000 fd:01 25220      /lib/libnss_mdns4_minimal.so.2
:00523000-0052e000 r-xp 00000000 fd:01 15701      /lib/libnss_files-2.14.so
:0052e000-0052f000 r--p 0000a000 fd:01 15701      /lib/libnss_files-2.14.so
:0052f000-00530000 rw-p 0000b000 fd:01 15701      /lib/libnss_files-2.14.so
:00879000-0087f000 r-xp 00000000 fd:01 1349       /lib/libnss_dns-2.14.so
:0087f000-00880000 r--p 00005000 fd:01 1349       /lib/libnss_dns-2.14.so
:00880000-00881000 rw-p 00006000 fd:01 1349       /lib/libnss_dns-2.14.so
:00c9d000-00c9e000 r-xp 00000000 00:00 0          [vdso]
:08047000-0809c000 r-xp 00000000 fd:01 151013     /usr/bin/wget
:0809c000-080a0000 rw-p 00055000 fd:01 151013     /usr/bin/wget
:080a0000-080a9000 rw-p 00000000 00:00 0 
:088b1000-088d2000 rw-p 00000000 00:00 0          [heap]
:42e19000-42e36000 r-xp 00000000 fd:01 2921       /lib/ld-2.14.so
:42e36000-42e37000 r--p 0001d000 fd:01 2921       /lib/ld-2.14.so
:42e37000-42e38000 rw-p 0001e000 fd:01 2921       /lib/ld-2.14.so
:42e3a000-42fbf000 r-xp 00000000 fd:01 11588      /lib/libc-2.14.so
:42fbf000-42fc1000 r--p 00184000 fd:01 11588      /lib/libc-2.14.so
:42fc1000-42fc2000 rw-p 00186000 fd:01 11588      /lib/libc-2.14.so
:42fc2000-42fc5000 rw-p 00000000 00:00 0 
:42fc7000-42fca000 r-xp 00000000 fd:01 13189      /lib/libdl-2.14.so
:42fca000-42fcb000 r--p 00002000 fd:01 13189      /lib/libdl-2.14.so
:42fcb000-42fcc000 rw-p 00003000 fd:01 13189      /lib/libdl-2.14.so
:42fce000-42fe4000 r-xp 00000000 fd:01 13473      /lib/libpthread-2.14.so
:42fe4000-42fe5000 r--p 00015000 fd:01 13473      /lib/libpthread-2.14.so
:42fe5000-42fe6000 rw-p 00016000 fd:01 13473      /lib/libpthread-2.14.so
:42fe6000-42fe8000 rw-p 00000000 00:00 0 
:43035000-4303c000 r-xp 00000000 fd:01 15093      /lib/librt-2.14.so
:4303c000-4303d000 r--p 00006000 fd:01 15093      /lib/librt-2.14.so
:4303d000-4303e000 rw-p 00007000 fd:01 15093      /lib/librt-2.14.so
:43040000-43055000 r-xp 00000000 fd:01 12328      /lib/libz.so.1.2.5
:43055000-43056000 rw-p 00014000 fd:01 12328      /lib/libz.so.1.2.5
:4333d000-4335a000 r-xp 00000000 fd:01 13450      /lib/libselinux.so.1
:4335a000-4335b000 r--p 0001c000 fd:01 13450      /lib/libselinux.so.1
:4335b000-4335c000 rw-p 0001d000 fd:01 13450      /lib/libselinux.so.1
:4335e000-43374000 r-xp 00000000 fd:01 13449      /lib/libresolv-2.14.so
:43374000-43375000 r--p 00016000 fd:01 13449      /lib/libresolv-2.14.so
:43375000-43376000 rw-p 00017000 fd:01 13449      /lib/libresolv-2.14.so
:43376000-43378000 rw-p 00000000 00:00 0 
:44388000-4438b000 r-xp 00000000 fd:01 13489      /lib/libcom_err.so.2.1
:4438b000-4438c000 rw-p 00002000 fd:01 13489      /lib/libcom_err.so.2.1
:4438e000-44390000 r-xp 00000000 fd:01 13448      /lib/libkeyutils-1.2.so
:44390000-44391000 rw-p 00001000 fd:01 13448      /lib/libkeyutils-1.2.so
:44393000-44504000 r-xp 00000000 fd:01 14932      /lib/libcrypto.so.1.0.0d
:44504000-44518000 rw-p 00170000 fd:01 14932      /lib/libcrypto.so.1.0.0d
:44518000-4451b000 rw-p 00000000 00:00 0 
:4451d000-44546000 r-xp 00000000 fd:01 13471      /lib/libk5crypto.so.3.1
:44546000-44547000 rw-p 00029000 fd:01 13471      /lib/libk5crypto.so.3.1
:44549000-4461c000 r-xp 00000000 fd:01 13495      /lib/libkrb5.so.3.3
:4461c000-44622000 rw-p 000d3000 fd:01 13495      /lib/libkrb5.so.3.3
:44624000-4462d000 r-xp 00000000 fd:01 13470      /lib/libkrb5support.so.0.1
:4462d000-4462e000 rw-p 00008000 fd:01 13470      /lib/libkrb5support.so.0.1
:44636000-44674000 r-xp 00000000 fd:01 13503      /lib/libgssapi_krb5.so.2.2
:44674000-44676000 rw-p 0003d000 fd:01 13503      /lib/libgssapi_krb5.so.2.2
:44678000-446ca000 r-xp 00000000 fd:01 132498     /usr/lib/libssl.so.1.0.0d
:446ca000-446ce000 rw-p 00052000 fd:01 132498     /usr/lib/libssl.so.1.0.0d
:b74dd000-b7509000 r--p 00000000 fd:01 137723     /usr/share/locale/ru/LC_MESSAGES/libc.mo
:b7509000-b7709000 r--p 00000000 fd:01 167165     /usr/lib/locale/locale-archive
:b7709000-b770d000 rw-p 00000000 00:00 0 
:b771d000-b7724000 r--s 00000000 fd:01 166761     /usr/lib/gconv/gconv-modules.cache
:b7724000-b772f000 r--p 00000000 fd:01 139385     /usr/share/locale/ru/LC_MESSAGES/wget.mo
:b772f000-b7730000 rw-p 00000000 00:00 0 
:bfc61000-bfc82000 rw-p 00000000 00:00 0          [stack]

Comment 1 David Juran 2012-04-10 15:06:01 UTC
Downloading the F16 live cd

backtrace_rating: 4
Package: wget-1.12-4.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment 2 David Juran 2012-04-10 15:06:12 UTC
Created attachment 576491 [details]
File: backtrace

Comment 3 Fedora End Of Life 2012-08-07 16:44:01 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.